<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="EFaturaEDM.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
      <section name="EFaturaEDM.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <connectionStrings>
    <add name="ConnDB" connectionString="Data Source=OLCAYDELL\SQLR2;Initial Catalog=HIZLISATIS;Persist Security Info=True;User ID=sa;Password=1397" />
  </connectionStrings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
  <system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="WebLisansServiceSoap" />
        <binding name="EFaturaEDMPort">
          <security mode="Transport" />
        </binding>
        <binding name="EFaturaEDMPort74" closeTimeout="01:00:00" openTimeout="01:00:00"
          receiveTimeout="01:00:00" sendTimeout="01:00:00" maxBufferPoolSize="2147483647"
          maxBufferSize="2147483647" maxReceivedMessageSize="2147483647">
          <readerQuotas maxDepth="2147483647" maxStringContentLength="2147483647"
            maxArrayLength="2147483647" maxBytesPerRead="2147483647" maxNameTableCharCount="2147483647" />
          <security mode="Transport" />
        </binding>
      </basicHttpBinding>
    </bindings>
    <client>
      <endpoint address="" binding="basicHttpBinding" bindingConfiguration="WebLisansServiceSoap"
        contract="LisansService.WebLisansServiceSoap" name="WebLisansServiceSoap" />
      <endpoint address="https://test.edmbilisim.com.tr/EFaturaEDM21ea/EFaturaEDM.svc"
        binding="basicHttpBinding" bindingConfiguration="EFaturaEDMPort74"
        contract="EdmService.EFaturaEDMPort" name="EFaturaEDMPort74" />
    </client>
  </system.serviceModel>
  <appSettings>

    <add key="2"  value="KAR" />
    <!--SATIŞ FATURASI SERİ NO-->
    <add key="3"  value="MAR" />
    <!--ALIŞ İADE FATURASI SERİ NO-->
    <add key="33"  value="FYT" />
    <!--FİYAT FARK FATURASI SERİ NO-->
    <add key="34"  value="HIZ" />
    <!--GERİ DÖNÜŞÜM BEDELİ SERİ NO-->
    <add key="35"  value="HIZ" />
    <!--HİZMET FATURASI SERİ NO-->
    <add key="36"  value="BRS" />
    <!--POS SATIŞ FATURASI SERİ NO-->
    <add key="90"  value="BRS" />
    <!--KASA SANDIK BEDELİ(ÇIKIŞ) SERİ NO-->
    <add key="91"  value="BAM" />
    <!--MASRAF(CARİ) İADESİ SERİ NO-->

    <add key="0"  value="TAR" />

    <add key="Test" value="1" />
    <add key="EArsiv" value="1" />
    <add key="PosFaturalarinaEArsivKesilebilsin" value="1" />
    <add key="PosFaturalarinaMuhasebeKaydiOlusmasin" value="1" />
    <add key="LisansKodu" value="9F1C-684450AE45D4" />
    <add key="GonderenAdi" value="EDM Bilişim Hizmetleri A.Ş." />
    <add key="GonderenIlce" value="KAĞITHANE" />
    <add key="GonderenIl" value="İSTANBUL" />
    <add key="GonderenWeb" value="www.edmbilisim.com.tr" />
    <add key="GonderenTel" value="02245480016" />
    <add key="GonderenFax" value="02245480017" />
    <add key="GonderenEPosta" value="destek@edmbilisim.com.tr" />
    <add key="GonderenVD" value="KAĞITHANE" />
    <add key="GonderenVKN" value="3230512384" />
    <add key="GonderenCaddeMah" value="CENNET MAH. 4.CAD." />
    <add key="GonderenBinaNo" value="38" />
    <add key="GonderenPostaKodu" value="34100" />
    <add key="GonderenGBIdentifier" value="urn:mail:defaultgb@yenibirfirmadaha.com.tr" />
    <add key="GonderenPKIdentifier" value="urn:mail:defaultpk@yenibirfirmadaha.com.trr" />
    <add key="GonderenKullaniciAdi" value="Barsoftyazilim" />
    <add key="GonderenSifre" value="1234567" />
    <add key="GonderenIBAN" value="TR111111111111111111111111" />
    <add key="EFaturaBaslangicTarihi" value="31/12/2015" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <userSettings>
    <EFaturaEDM.Properties.Settings>
      <setting name="UserCode" serializeAs="String">
        <value>OWNER</value>
      </setting>
      <setting name="SonBelgeNo" serializeAs="String">
        <value />
      </setting>
    </EFaturaEDM.Properties.Settings>
  </userSettings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
  <applicationSettings>
    <EFaturaEDM.Properties.Settings>
    </EFaturaEDM.Properties.Settings>
  </applicationSettings>
</configuration>
